/*
 Theme Name:   Astra Child
 Theme URI:    http://wpastra.com/
 Description:  Astra Child Theme
 Author:       Brainstorm Force
 Author URI: http://wpastra.com/about/
 Template: astra
 Version: 1.0.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: one-column, two-columns, left-sidebar, e-commerce, right-sidebar, custom-colors, custom-menu, editor-style, featured-images, full-width-template, microformats, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready, blog
 Text Domain: astra
*/

/* css for buttons on home page */
.button {
	display: inline-block;
	width: 90%;
  border-radius: 5px;
  cursor: pointer;
  text-decoration: none;
  padding: 10px 30px;
  color: #feffff;
  background-color: #f6b919;
  font-weight: 600;
  letter-spacing: .3px;
  border: 3px solid #f6b919;
  text-align: center;
  float: right;
  margin-bottom: 10px;
}

.button:hover {
  outline: none;
  background-color: #feffff;
  color: #f6b919;
  border: 3px solid #fde577;
}

.class-list-1 {
	width: 50%;
	float: left;

}

.class-list-2 {
	width: 50%;
	float: right;
}

.ast-container {
  padding: 0 15px !important;
}

.ast-separate-container .ast-article-single {
	padding: 0;
}

.ast-separate-container #primary {
	margin: 0;
}

/* remove page title from page, so we can add it below (and put the marquee image behind it) */
.entry-title {
	display: none;
}

/* Add a marquee image behind the welcome text on the home page */
.marquee-image {
	padding: 60px 50px;
	background-image: url('http://texturetechnologies.imgix.net/images/headers/home_sms_3_point_bend.jpg?w=1200');
	margin: 0 0 10px 0;
}

.marquee-image h1 .marquee-image h2, .marquee-image h3, .marquee-image h4, .marquee-image h5, .marquee-image h6 {
	color: white;
}

.marquee-image p {
	color: white;
	width: 60%;
	font-size: 20px;
}

.page .entry-header {
	padding: 0;
	margin-bottom: 0;
}

/**********************
        Header
 **********************/

.main-header-bar {
  background-color: #081837;
  padding: 15px;
}

.main-header-menu {
  background: none !important;
  border: none !important;
}

.main-header-menu a {
  color: white;
  border: none !important;
  outline: none;
}

.main-header-menu .current_page_item > a {
  color: white;
}

.main-header-menu ul.sub-menu {
  background-color: #081837;
  border: none;
}

.site-logo-img img {
  transition: all .2s linear;
  max-width: 60px;
  margin: 10px;
}

.submenu-with-border .sub-menu a {
  border-width: 0;
}

.main-header-bar-navigation.toggle-on {
  padding-bottom: 15px;
}

/**********************
        Login
 **********************/

.entry-content #wpmem_restricted_msg {
  max-width: 500px;
  margin: 0 auto;
}

.entry-content #wpmem_restricted_msg p {
  margin: 15px;
  line-height: 1.6;
}

.entry-content #wpmem_login .link-text,
.entry-content #wpmem_login .div_text,
.entry-content #wpmem_login .button_div {
  width: 100%;
}

.entry-content #wpmem_login form {
  max-width: 500px;
  margin: 0 auto;
}

.entry-content #wpmem_login fieldset {
  margin: 45px 15px;
  max-width: 100%;
}


/**********************
        Register
 **********************/

.page#post-975 {
  max-width: 450px;
  margin: 0 auto;
}

.page#post-975 .wpmem_msg {
  width: 100%;
  margin: 0 auto;
  text-align: left;
  padding: 20px 20px 0;
  margin-top: 30px;
}

.page#post-975 .wpmem_msg p {
  margin-bottom: 20px;
}

.entry-content #wpmem_reg legend {
  display: none;
}

.entry-content #wpmem_reg .link-text,
.entry-content #wpmem_reg .div_text,
.entry-content #wpmem_reg .div_number,
.entry-content #wpmem_reg .button_div {
  width: 100%;
}

.entry-content #wpmem_reg .buttons {
  margin-top: 15px;
  width: 100%;
}

/**********************
         Home
 **********************/

.page .hfeed .site-main {
  margin: 70px auto;
}

.page #accordions-277 .accordions-head {
  transition: background .2s linear;
  margin: 0 0 15px;
}

.page #accordions-277 .accordions-head:hover {
  background: #183f7b;
}

.page #accordions-277 .accordions-head .accordions-head-title {
  font-family: domine;
  font-weight: 600;
}

/* css to remove blog post meta ("leave a comment", category, author) on the failed login page. NB: This will be unnecessary if the bug is fixed, and an incorrect login redirects to the appropriate page */
.entry-meta {
	display: none;
}

/**********************
    Developer Debug
 **********************/

 /** {
  border: 1px dashed #eee;
 }*/
